Is it possible to configure iPlanet Web Server to use both nsapi
modules from WL 6.1 and 8.1 at the same time? For example, /apps/61
would go to a 6.1 WL server, and /apps/8.1 would go to the 8.1 WL
server? The issue is with the function names in the WL NSAPI module
(wl_proxy, wl_init) -- they are the same in both 6.1 and 8.1.

What I'm trying to do is to push my group to upgrade to 8.1, but
because we share the proxy with another group that's still using 6.1,
this might be prohibitive.

Thanks in advance.